<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100&family=Ubuntu&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>
<header class="page-header container">
    <div class="logo-title-wrapper">
        <a class="logo-title-link" href="#">
        <div class="logo-img title-container">
            <h1 class="logo-title-top">milan</h1>
            <h2 class="logo-title-bot">holidays</h2>
        </div>
        </a>
    </div>
    <div class="contacts-wrapper">
        <a href="mailto:tours@milanoholidays.com" class="email">tours@milanoholidays.com</a>
        <a href="tel:+39 338 709 0880" class="phone">+39 338 709 0880</a>
    </div>
</header>
<main class="page-main container">
    <div class="cards-container">
        <a href="#" class="cards-link card-1">
        <div class="cards-item">
            <div class="card-img">
                <div class="details-wrapper">
                    <div class="price-wrapper">
                        <p class="price-text-top">from</p>
                        <p class="price-text-bot">€50</p>
                    </div>
                    <p class="card-details">View Details</p>
                </div>
            </div>
            <p class="cards-title">Shopping Tours</p>
        </div>
        </a>
        <a href="#" class="cards-link card-2">
            <div class="cards-item">
                <div class="card-img img-2">
                    <div class="details-wrapper">
                        <div class="price-wrapper">
                            <p class="price-text-top">from</p>
                            <p class="price-text-bot">€50</p>
                        </div>
                        <p class="card-details">View Details</p>
                    </div>
                </div>
                <p class="cards-title">Sightseeing Tours</p>
            </div>
        </a>
        <a href="#" class="cards-link card-3">
            <div class="cards-item">
                <div class="card-img img-3">
                    <div class="details-wrapper">
                        <div class="price-wrapper">
                            <p class="price-text-top">from</p>
                            <p class="price-text-bot">€50</p>
                        </div>
                        <p class="card-details">View Details</p>
                    </div>
                </div>
                <p class="cards-title">Food Tours</p>
            </div>
        </a>
        <a href="#" class="cards-link card-4">
            <div class="cards-item">
                <div class="card-img img-4">
                    <div class="details-wrapper">
                        <div class="price-wrapper">
                            <p class="price-text-top">from</p>
                            <p class="price-text-bot">€50</p>
                        </div>
                        <p class="card-details">View Details</p>
                    </div>
                </div>
                <p class="cards-title">Bars & Nightlife</p>
            </div>
        </a>
        <a href="#" class="cards-link card-5">
            <div class="cards-item">
                <div class="card-img img-5">
                    <div class="details-wrapper">
                        <div class="price-wrapper">
                            <p class="price-text-top">from</p>
                            <p class="price-text-bot">€50</p>
                        </div>
                        <p class="card-details">View Details</p>
                    </div>
                </div>
                <p class="cards-title">Art & Architecture</p>
            </div>
        </a>
        <a href="#" class="cards-link card-6">
            <div class="cards-item">
                <div class="card-img img-6">
                    <div class="details-wrapper">
                        <div class="price-wrapper">
                            <p class="price-text-top">from</p>
                            <p class="price-text-bot">€50</p>
                        </div>
                        <p class="card-details">View Details</p>
                    </div>
                </div>
                <p class="cards-title">Walking Tours</p>
            </div>
        </a>
    </div>
</main>
<footer class="page-footer container">
    <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>
</body>
</html>